Bug 431740 - (CVE-2008-0416) CVE-2008-0416 Mozilla arbitrary code execution
CVE-2008-0416 Mozilla arbitrary code execution
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,source=mozilla,report...
: Security
Depends On:
Blocks: 431060 431062 431108 431112 431114 431118 431129
  Show dependency treegraph
 
Reported: 2008-02-06 13:52 EST by Josh Bressers
Modified: 2008-07-25 04:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 04:29:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Josh Bressers 2008-02-07 20:46:31 EST
CVE-2008-0416 describes cross site scripting (XSS) bugs in the Mozilla
products.  It is possible that these flaws could be used by malicious web
content to steal information or trick a user into disclosing private data.
Comment 3 Josh Bressers 2008-02-07 21:07:34 EST
Keep this embargoed until upstream makes it public.
Comment 4 Josh Bressers 2008-05-27 10:11:10 EDT
Lifting embargo, this issue is public:
http://www.mozilla.org/security/announce/2008/mfsa2008-13.html
Comment 5 Red Hat Product Security 2008-07-25 04:29:38 EDT
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0104.html
  http://rhn.redhat.com/errata/RHSA-2008-0103.html


Note You need to log in before you can comment on or make changes to this bug.